serverutils_tests.c File Reference
`#include "serverutils.c"`
`#include <cgreen/assertions.h>`
`#include <cgreen/cgreen.h>`
`#include <cgreen/constraint_syntax_helpers.h>`
`#include <cgreen/internal/c_assertions.h>`
`#include <cgreen/mocks.h>`

## Functions

| Describe (serverutils)
| BeforeEach (serverutils)
| AfterEach (serverutils)
static void | chk (int ret)
| Ensure (serverutils, server_new_gnutls_set)
int | main (int argc, char **argv)

## Function Documentation

## AfterEach()

AfterEach | ( | serverutils |  | ) |

## BeforeEach()

BeforeEach | ( | serverutils |  | ) |

## chk()

void chk | ( | int | ret | ) |

static

## Describe()

Describe | ( | serverutils |  | ) |

## Ensure()

Ensure | ( | serverutils | ,
|  | server_new_gnutls_set | )

## main()

int main | ( | int | argc,
|  | char ** | argv )